Hermos API

List Webhook Delivery Summaries

Delivery counts for each endpoint over the last 7 days.

GET/webhook_delivery_summaries

Delivery counts for each endpoint over the last 7 days.

Authorization

__Host-hms_session<token>

In: cookie

Response Body

application/json

application/json

curl -X GET "https://example.com/webhook_delivery_summaries"
{  "object": "list",  "data": [    {      "endpoint_id": "string",      "since": null,      "sent": 0,      "retried": 0,      "failed": 0,      "waiting": 0    }  ],  "has_more": false,  "as_of": null}